body {
	width: 100%;
	margin: 0 auto;
	background: #fff;
	font-family: Lato, Helvetica, Arial, Geneva, sans-serif;
	color: #222;
	font-weight: 300;
	line-height: 150%;
	letter-spacing: .03em;
	text-align: center;
}
html {
  background: radial-gradient(ellipse at bottom, #1b2735 0%, #090a0f 100%);
}
* {
	outline: none;
}
.splash {
	width: 100%;
	background: #000;
	margin: 0 auto;
}
#title {
  position: absolute;
  top: 48px;
  left: 0;
  right: 0;
  color: #ccc;
  text-align: center;
  font-family: Lato, sans-serif;
  font-weight: 300;
  font-size: 5em;
  line-height: 120%;
  letter-spacing: 10px;
  padding-left: 10px;
}
#title span {
  background: -webkit-linear-gradient(white, #38495a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.personal-connection {
	font-size: .5em;
}
.call-buttons {
	margin: 0 auto;
	margin-left: 33%;
	margin-right: 33%;
	position: relative;
	bottom: 100px;
}
.call-buttons a {
	font-size: 2em;
	text-decoration: none;
	border: 1px #fff solid;
	padding: 18px;
}
.call-buttons a:link, .call-buttons a:visited {
	color: #fff;
	border: 1px #fff solid;
}
.call-buttons a:hover, .call-buttons a:active {
	color: #444;
	border: 1px #444 solid;
}
.white-container {
	width: 100%;
	margin: 0 auto;
	background: #fff;
}
.container-content {
	width: 80%;
	margin: 0 auto;
	text-align: left;
}
#features .container {
	width: 60%;
}
.custom {
	width: 44%;
	float: left;
	text-align: center;
	padding: 36px 0 36px 0;
}
.custom p {
	color: #444;
	font-size: 1.5em;
	font-weight: 300;
	letter-spacing: 0.03em;
	line-height: 150%;
}
.custom .span {
	font-size: 3em;
	font-weight: 300;
}
.custom a {
	color: #444;
	margin: 12px 0 0 0;
}
.cyber-box-top-pad {
	margin-top: 0px;
}
.testimonials {
	width: 50%;
	float: right;
	padding: 4px 0 0 10%;
	text-align: center;
}
.testimonials-no-float {
	width: 100%;
	padding: 18px;
	text-align: center;
}
.testimonials-no-float-padded-l-r {
	width: 100%;
	padding: 10px 10% 0 10%;
	text-align: center;
}
.testimonials p, .testimonials-no-float p, .testimonials-no-float-padded-l-r p {
	color: #9059fe;
	font-size: 18px;
	font-weight: 300;
	margin: 24px 0 48px 0;
	text-align: left;
}
.mars-box {
	width: 50%;
	float: right;
	padding: 4px 0 0 10%;
	text-align: center;
}
.mars-box img {
	max-width: 280px;
}
.mars-box p {
	font-size: 1.5em;
	font-height: 150%;
	font-weight: 300;
}
.cyber-box p {
	font-size: 1.5em;
	font-height: 150%;
	font-weight: 300;
}
.cyber-box img{
	float: left;
	padding: 0 4px 4px 0;
	margin-left: -18px;
	margin-top: -18px; 
}
.custom-cyber-wide {
	margin: 0 auto;
	display: block;
	text-align: center;
}
.custom-cyber-mobile {
	display: none;
}
#anchor a {
	padding-bottom: 5%;
}
.galaxy-img {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 100px 0 0 0;
	text-align: center;
}
.package-img {
	width: 391px;
	float: right;
	margin: 0 0 60px 60px;
}
.certificate-images {
	display: block;
	width: 45%; 
	margin: 4px 0 0 60px;
	float: right;
}
.certificate-img {
	width: 60%; 
	max-width: 400px;
	float: right; 
	margin: 0 0 36px 30px;
}
.rotating-star-map-img {
	width: 40%;
	float: right;
	margin: 0 0 36px 30px;
}
.pers-dedication-img {
	width: 60%;
	max-width: 300px; 
	float: left; 
	margin: 0 30px 36px 0;
	border: 1px #ccc solid;
}
.hubble-img {
	width: 60%; 
	max-width: 380px;
	float: right; 
	margin: 0 0 36px 30px;
	border: 1px #ccc solid;
}
.et-img {
	width: 200px; 
	float: left; 
	margin: 0 30px 36px 0;
	border: 1px #ccc solid;
}
.bullet-list {
	text-align: left;
	margin: 0 0 0 0;
}
.call-buttons-footer {
	width: 100%;
	height: 44px;
	margin: 0 auto;
	padding: 8px 0 0 0;
	position: fixed;
	bottom: 0;
	background: #ff0033;
	text-align: center;
}
.call-buttons-footer-phone {
	color: #eee;
	font-weight: 400;
	font-size: 1.6em;
}
.call-buttons-footer-we-take-calls {
	font-weight: 300;
}
.call-buttons-footer a {
	text-decoration: none;
	font-size: 1.4em;
	border-bottom: 0px;
}
.call-buttons-footer a:link, .call-buttons-footer a:visited {
	text-decoration: none;
	color: #fff;
}
.call-buttons-footer a:hover, .call-buttons-footer a:active {
	text-decoration: none;
	color: #FC6;
}
.left {
	float: left; 
	margin-left: 10%;
}
.right {
	float: right; 
	margin-right: 10%;
}
.phone {
	color:#6600cc;
	font-size:36px;
	line-height: 100%;
	font-family: Lato, Helvetica, Arial, Verdana;
	padding-top:0;
	font-weight:normal;
} 
#mars h2 {
	color: #C00;
	font-size: 3.5em;
}
#mars .mars-float {
	float: right;
	margin-left: 14px;
}
#mars .mars-no-float {
	display: none;
}
#mars .mars-thumbs {
	margin: 0 atuo;
	margin-top: 36px;
	text-align: center;
}
#mars .thumbs {
	float: left;
	width: 25%;
	padding: 0 1% 0 1%;
}
h1 {
	font-size: 48px;
	padding-top: 36px;
}
h2 {
	font-size: 36px;
	padding-top: 36px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 28px;
}
h5 {
	font-size: 24px;
}
h6 {
	font-size: 1.5em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 30px;
    font-family: Lato, sans-serif;
    font-weight: 400;
	color: #6600cc;
	letter-spacing: .03em;
	line-height: 120%;
}

h1.h-xlight,h2.h-xlight,h3.h-xlight ,h4.h-xlight ,h5.h-xlight ,h6.h-xlight  {
	font-weight: 200;
}

h1.h-light,h2.h-light,h3.h-light ,h4.h-light ,h5.h-light ,h6.h-light  {
	font-weight: 300;
	color: #6600cc;
}

h1.h-bold,h2.h-bold,h3.h-bold ,h4.h-bold ,h5.h-bold ,h6.h-bold  {
	font-weight: 600;
}

h1.font-light,h2.font-light,h3.font-light,h4.font-light,h5.font-light,h6.font-light {
	color: #fff;
}

.big-heading {
	font-size: 48px;
	font-weight: 700;
}
#features p {
    margin: 0 0 20px 0;
	font-size: 17px;
	line-height: 1.6em;
	letter-spacing: .03em;
}
#features h4 {
	font-size: 24px;
}
p {
    margin: 0 0 20px;
	font-size: 22px;
	line-height: 1.6em;
	letter-spacing: .03em;
}
.text {
	margin: 0 auto;
	padding: 1.5em 0 0 0;
	width: 80%;
	max-width: 1024px;
	text-align: left;
}
ul li {
	font-size: 1.3em;
	line-height: 1.8em;
	letter-spacing: .03em;
}
.3-gift-types ul {
	display: inline-block;
}
.3-gift-types ul li {
	padding: 2em;
}
p.lead {
	font-weight: 600;
}

.highlight-light {
	background-color: rgba(255,255,255,.5);
	padding: 20px;
	display: inline-block;
	color: #111;
}

.highlight-dark {
	background-color: rgba(0,0,0,.5);
	padding: 20px;
	display: inline-block;
	color: #fff;
}

.highlight-color {
	padding: 20px;
	display: inline-block;
}
#mars .mars-float {
	float: right;
	margin-left: 14px;
}
#mars .mars-no-float {
	display: none;
}
#mars .mars-thumbs {
	margin: 0 atuo;
	margin-top: 36px;
	text-align: center;
}
#mars .thumbs {
	float: left;
	width: 25%;
	padding: 0 1% 0 1%;
}
#cosmic-gifts {
	margin: 0 atuo;
	margin-top: 18px;
	text-align: center;
}
#cosmic-gifts .custom-thumbs {
	width: 100%;
}
#cosmic-gifts .c-thumbs {
	float: left;
	width: 32%;
	padding: 0 1% 0 1%;
}

a {
    color: #666;
	text-decoration: none;
	border-bottom: 1px #ccc solid;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a .nav {
    color: #666;
	text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:hover,
a:focus {
    text-decoration: none;
	border-bottom: 0px #ccc solid;
}

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 2.4em;
	line-height: 1.5em;
  font-weight: 300;
  color: #999;
}

blockquote.bg-light {
	background-color: rgba(255,255,255,.8);
	padding: 20px;
	color: #222;
}

blockquote.bg-dark {
	background-color: rgba(0,0,0,.8);
	padding: 20px;
}

blockquote strong {
  font-weight: 700;
}


.light {
    font-weight: 400;
}



/* misc */
hr {
  margin-top: 10px;
}

hr.bold {
  border-top: 3px solid #eee;
}
.divider-header {
	display: block;
	width: 62%;
	height: 2px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.divider-header-long {
	display: block;
	width: 82%;
	height: 2px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#features .divider-header {
	display: block;
	width: 85%;
	height: 2px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.short-divider-header {
	display: block;
	width: 52%;
	height: 2px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.divider-short {
	display: block;
	width: 60px;
	height: 5px;
	margin: 0 auto;
	margin-bottom: 10px;
}
.line-break {
	display: block;
}

/* margins */
.marginbot-0{margin-bottom:0 !important;}
.marginbot-10{margin-bottom:10px !important;}
.marginbot-20{margin-bottom:20px !important;}
.marginbot-30{margin-bottom:30px !important;}
.marginbot-40{margin-bottom:40px !important;}
.marginbot-50{margin-bottom:50px !important;}
.marginbot-60{margin-bottom:60px !important;}
.marginbot-70{margin-bottom:70px !important;}
.marginbot-80{margin-bottom:80px !important;}
.marginbot-90{margin-bottom:90px !important;}
.marginbot-100{margin-bottom:100px !important;}
.marginbot-300{margin-bottom:300px !important;}

.margintop-0{margin-top:0 !important;}
.margintop-10{margin-top:10px !important;}
.margintop-20{margin-top:20px !important;}
.margintop-30{margin-top:30px !important;}
.margintop-40{margin-top:40px !important;}
.margintop-45{margin-top:45px !important;}
.margintop-50{margin-top:50px !important;}
.margintop-75{margin-top:75px !important;}
.margintop-100{margin-top:100px !important;}
.margintop-150{margin-top:150px !important;}

/* ===========================
--- General sections
============================ */

.home-section {
	padding-bottom: 60px;
	display:block;
}

.inner-section {
    padding-bottom: 110px;
}
.button-buffer {
	margin-top: 30%;
}

@media (max-width: 608px) {
	.button-buffer {
	margin-top: 30%;
}
}

.home-section.nopadd-bot {
    padding-bottom: 0;
}

.section-heading {
	margin-left: 5%;
	margin-right: 5%;
}
.section-heading h2 {
	font-size: 3em;
	letter-spacing: .05em;
	margin-bottom: 10px;
	font-weight: 400;
}

.section-heading p {
	font-weight: 300;
	font-size: 18px;
	line-height: 1.6em;
	letter-spacing: .25em;
	text-transform: uppercase;
}
.section-heading p a:link, .section-heading p a:visited {
	font-weight: 300;
	font-size: 20px;
	line-height: 1.6em;
	letter-spacing: .25em;
	text-transform: none;
	border-bottom: 1px #ccc solid;
}
.section-heading p a:hover, .section-heading p a:active {
	font-weight: 300;
	font-size: 20px;
	line-height: 1.6em;
	letter-spacing: .25em;
	text-transform: none;
	color: #ccc;
}
.color-dark .section-heading h2 {
	color: #6600cc;
}
.color-dark .section-heading p {
	color: #666;
}

.color-dark .divider-short {
	background: #6600cc;
}
.divider-header, .divider-header-long {
	background: #ff0033;
}

.color-light .divider-short {
	background: #6600cc;
}
.color-light .divider-header {
	background: #666;
}


.color-light .section-heading h2 {
	color: #fff;
}
.color-light .section-heading p {
	color: #fefefe;
}

.color-light blockquote,.color-light p {
	color: #fefefe;
}

/* --- section bg var --- */

.bg-white {
	background: #fff;
}

.bg-gray {
	background: #f6f4f4;
}


.bg-dark {
	background: #404040;
}

/* --- section color var --- */

.text-light {
	color: #fff;
}


/* ===========================
--- Colors
============================ */

.blue {color: #1a1fe8;}
.lt-blue {color: #4169e1;}
.red {
	font-family: Lato, sans-serif;
	font-size: 20px;
	color: #cc0000;
}
.mars-red {
	font-family: Lato, sans-serif;
	font-size: 2em;
	color: #cc0000;
}


/* ===========================
--- Order Table
============================ */
.100-wide {
	width: 100%;
}
.align-center {
	text-align: center;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.valign-top {
	vertical-align: top;
}
.valign-bottom {
	text-align: center;
	vertical-align: bottom;
}
.gift-packages-text {
	font-size: 15px;
	display: block;
}
.sm-purple {
	margin: 6px 4px 6px 14px;
}
.sm-purple a:link, .sm-purple a:visited {
	color:#6600cc;
	text-decoration:none;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: .03em;
}
.sm-purple a:hover, .sm-purple a:active {
	color:#999999;
	text-decoration:none;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: .03em;
}
.valentines-table {
	width: 100%;
	padding: 28px 0 14px 0;
	text-align: center;
}
.valentines-table-right-col {
	width: 100%;
	padding-right: 0;
}

.valentines-table-left-cols {
	margin: 0 auto;
	width: 100%;
	max-width: 620px;
}
.cert-styles-text-sm {
	color: #1347FF;
	display: block;
}
.cert-styles-text-lg {
	display: none;
}
.order-table {
	width: 100%;
	margin: 0 auto;
	padding: 4;
	background: #fff;
}
.order-table th, td {
	border: 1px #ccc solid;
}
.order-td {
	vertical-align: top;
	padding-top: 12px;
	text-align: center;
}
.no-border { 
	border: 0px;
}
.narrow {
	width: 15%;
}
.wide {
	width: auto; 
}
.order-table tr {
	height: 36px; 
}
.order-table h5 {
	font-size: 24px;
	font-weight: 500;
}
.order-table h6 {
	font-size: 16px;
	font-weight: 500;
}
.feature-td-left {
	width: 48%;
}
.feature-td-right {
	width: 48%;
}
#right-column-text {
	display: none;
}

#right-column-td {
	display: block;
	width: 46%;
	min-width: 300px;
	text-align: center;
}
#left-column-td {
	width: 46%;
	text-align: center;
}
.empty-col {
	width: 0px;
}
.table-column-divider { width: 28px;}
.gray-border { border: #ccc solid 1px; }
.cc-img {
	width: 161px;
}

/* FLEXBOX */
.flex-container {
  padding: 0;
  margin: 0 auto;
  width: 100%;
	max-width: 1024px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
  flex-wrap: nowrap;
	flex-direction: row;
}
.flex-item {
  padding: 0;
	margin: 0 0 2em 0;
  width: 28%;
  text-align: center;
  vertical-align: middle;
}

/* ===========================
--- Services
============================ */

.service-box {
	vertical-align: middle;
	padding: 16px 12px 16px 12px;
	background: #fff;
	-webkit-box-shadow: 5px 5px 35px 0px rgba(75, 75, 75, 0.25);
-moz-box-shadow:    5px 5px 35px 0px rgba(75, 75, 75, 0.25);
box-shadow:         5px 5px 35px 0px rgba(75, 75, 75, 0.25);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.service-box img {
	width: 90%;
	max-width: 150px;
}
.service-box #archive img {
	width: 60%;
	max-width: 250px;
}	
.center { 
	text-align: center;
}
.clear {
	clear:both;
}

.purple-square-button, .purple-square-button-order {
	-moz-box-shadow:inset 0px 1px 0px 0px #d197fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d197fe;
	box-shadow:inset 0px 1px 0px 0px #d197fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a53df6), color-stop(1, #7c16cb) );
	background:-moz-linear-gradient( center top, #a53df6 5%, #7c16cb 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a53df6', endColorstr='#7c16cb');
	background-color:#a53df6;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	text-indent:0;
	border:0px solid #9c33ed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	padding: 16px;
	height:auto;
	line-height:auto;
	width:auto;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #7d15cd;
}
.purple-square-button:hover, .purple-square-button-order:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7c16cb), color-stop(1, #a53df6) );
	background:-moz-linear-gradient( center top, #7c16cb 5%, #a53df6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7c16cb', endColorstr='#a53df6');
	background-color:#7c16cb;
}.purple-square-button:active, .purple-square-button-order:active {
	position:relative;
	top:1px;
}


.blue-square-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	box-shadow:inset 0px 1px 0px 0px #dcecfb;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0099ff), color-stop(1, #052fe5) );
	background:-moz-linear-gradient( center top, #0099ff 5%, #052fe5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0099ff', endColorstr='#052fe5');
	background-color:#0099ff;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	text-indent:0;
	border:0px solid #9c33ed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	padding: 16px;
	height:auto;
	line-height:auto;
	width:auto;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #222;
}
.blue-square-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #052fe5), color-stop(1, #0099ff) );
	background:-moz-linear-gradient( center top, #052fe5 5%, #0099ff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#052fe5', endColorstr='#0099ff');
	background-color:#052fe5;
}.blue-square-button:active {
	position:relative;
	top:1px;
}

#footer {
	background: #000;
}
#footer-cols {
	margin: 0 auto;
	width: 100%;
	height: 260px;
	padding-top: 36px;
	padding-bottom: 24px;
	background: #000;
}
.footer-col {
	float: left;
	width: 15%;
	margin: 0;
	padding: .25%;
	text-align: center;
}
.footer-col img {
	margin-bottom: -6px;
}
.gray-h2 {color: #999; text-align: center; font-size: 20px; margin-bottom: 4px; margin-top: -18px;}
.iss-gray-h2 {color: #999; text-align: center; margin-left: 0px; margin-bottom: 4px; margin-top: -18px; font-size: 20px}

.gray-link-footer-icons a:link, .gray-link-footer-icons a:visited {
	color:#777;
	border-bottom: 0px; 
	text-decoration:none; 
	font-size: 16px;
	letter-spacing: .06em;
}
.gray-link-footer-icons a:hover, .gray-link-footer-icons a:active {
	color:#444; 
}
.footer {
	width: 100%;
	margin: 0 auto;
	padding: 16px 0 28px 0;
	text-align: center;
	background: #333;
	color: #999;
	font-size: 18px;
}

.footer p {
	color: #999;
	padding: 0 30px 0 30px;
}
.footer p .copyright {
	font-size: 14px;
}
.footer a {
	padding: 0 12px 0 12px;
}
.footer a:link, .footer a:visited {
	color:#999;
	border-bottom: 0px;
	text-decoration:none; 
	font-size: 18px}
.footer a:hover, .footer a:active{
	color:#666; 
}
span.hide-basic {
	display: block;
}

@media screen and (max-width:1024px) {	
.iss-footer-icon {
	display: none;
}
}

@media screen and (max-width:881px) {	
#features .container {
	width: 80%;
}
.certificate-images {
	display: block;
	width: 44%; 
	margin: 4px 0 0 60px;
	float: right;
}
.package-img {
	width: 391px;
	float: right;
	margin: 0 0 60px 60px;
}
.valentines-table {
	margin: 0 auto;
	width: 90%;
	padding: 4px;
	text-align: center;
}
.valentines-table-left-cols {
	width: 100%;
}
.feature-td-left {
	width: 264px;
}
.feature-td-right {
	width: 235px;
}
#right-column-text {
	display: block;
	margin-bottom: 60px;
}
#right-column-td {
	display: none;
}
#left-column-td {
	width: 90%;
}
.table-col-left {
	width: 48%;
}
.table-col-right {
	width: 48%;
}
.order-table h5 {
	font-size: 20px;
	font-weight: 400;
}
.bullet-list {
	margin: 0 0 0 20%;
}
.button-separation {
	padding: 0 26% 0 26%
}
.galaxy-img {
	display: block;
	width: 100%;
	margin: 2% 0 2% 0;
}
.vert-space {
	height: 0px;
}
#footer-cols {
	margin: 0 auto;
	width: 100%;
	height: 220px;
	padding-top: 24px;
	padding-bottom: 24px;
	background: #000;
}
.footer-col {
	float: left;
	width: 15%;
	margin: 0;
	padding: .5%;
	text-align: center;
}
.gray-h2 {color: #999; text-align: center; font-size: 17px }
.iss-gray-h2 {color: #999; text-align: center; margin-left: 0px; font-size: 17px}
.gray-link-footer-icons a:active{color:#777;text-decoration:none; font-size: 14px;letter-spacing: .06em;}
.gray-link-footer-icons a:link{color:#777;text-decoration:none; font-size: 14px;letter-spacing: .06em;}
.gray-link-footer-icons a:visited{color:#777;text-decoration:none; font-size: 14px;letter-spacing: .06em;}
.gray-link-footer-icons a:hover{color:#444; font-size: 14px;letter-spacing: .06em;}

.footer {
	width: 100%;
	margin: 0 auto;
	padding: 16px 0 28px 0;
	text-align: center;
	background: #333;
	color: #999;
	font-size: 18px;
}

.footer p {
	color: #999;
	padding: 0 30px 0 30px;
}
.footer p .copyright {
	font-size: 14px;
}
.footer a {
	padding: 0 12px 0 12px;
}
.footer a:link, .footer a:visited {color:#999;text-decoration:none; font-size: 18px}
.footer a:hover, .footer a:active{color:#666; font-size: 18px}
}

@media screen and (max-width:860px) {	
#title {
  font-size: 40px;
  line-height: 120%;
}
.call-buttons {
	margin-left: 28%;
	margin-right: 28%;
	position: relative;
	bottom: 10px;
}
.container-content {
	width: 92%;
	margin: 0 auto;
	text-align: left;
}
.bullet-list {
	margin: 0 0 0 15%;
}
.call-buttons-footer-we-take-calls {
	display: none;
}
#footer-cols {
	display: none;
}
}

@media (max-width:779px) {
	
	.service-box {
		margin-bottom: 50px;
	}
	
	.team-wrap {
		margin-bottom: 30px;
	}
	
	form#contact-form {
		margin-bottom: 50px;
	}
	
	.xs-marginbot-20 {
		margin-bottom: 20px;
	}
	.section-heading {
		margin-top: 20px;
	}
.valentines-table {
	margin: 0 auto;
	width: 100%;
	padding: 4px;
	text-align: center;
}
.valentines-table-left-cols {
	width: 100%;
}
.feature-td-left {
	width: 264px;
}
.feature-td-right {
	width: 235px;
}
#right-column-text {
	display: block;
	margin-bottom: 60px;
}
#right-column-td {
	display: none;
}
#left-column-td {
	width: 90%;
}
.table-col-left {
	width: 48%;
}
.table-col-right {
	width: 48%;
}
.bullet-list {
	margin: 0 0 0 15%;
}
.button-separation {
	padding: 0 26% 0 26%
}
.galaxy-img {
	display: block;
	width: 100%;
	margin: 2% 0 2% 0;
}
.vert-space {
	height: 0px;
}
#footer-cols {
	margin: 0 auto;
	width: 100%;
	height: 220px;
	padding-top: 24px;
	padding-bottom: 24px;
	background: #000;
}
.footer-col {
	float: left;
	width: 15%;
	margin: 0;
	padding: .5%;
	text-align: center;
}
.gray-h2 {color: #999; text-align: center; font-size: 17px }
.iss-gray-h2 {color: #999; text-align: center; margin-left: 0px; font-size: 17px}
.gray-link-footer-icons a:active{color:#777;text-decoration:none; font-size: 14px;letter-spacing: .06em;}
.gray-link-footer-icons a:link{color:#777;text-decoration:none; font-size: 14px;letter-spacing: .06em;}
.gray-link-footer-icons a:visited{color:#777;text-decoration:none; font-size: 14px;letter-spacing: .06em;}
.gray-link-footer-icons a:hover{color:#444; font-size: 14px;letter-spacing: .06em;}

.footer {
	width: 100%;
	margin: 0 auto;
	padding: 16px 0 28px 0;
	text-align: center;
	background: #333;
	color: #999;
	font-size: 18px;
}

.footer p {
	color: #999;
	padding: 0 30px 0 30px;
}
.footer p .copyright {
	font-size: 14px;
}
.footer a {
	padding: 0 12px 0 12px;
}
.footer a:link, .footer a:visited {color:#999;text-decoration:none; font-size: 18px}
.footer a:hover, .footer a:active{color:#666; font-size: 18px}
}

@media screen and (max-width:728px) {
h3 {
	font-size: 28px;
}
h5 {
	font-size: 18px;
}
.service-desc h5 {
	font-size: 24px;
}
.call-buttons a {
	font-size: 1.65em;
	padding: 12px;
}
.certificate-images, .star-map-img {
	width: 100%; 
	margin: 0 auto;
	padding: 60px 0 24px 0;
	text-align: center;
	float: none;
}
.package-img {
	width: 100%;
	max-width: 300px;
	float: none;
	margin: 0 auto;
}
.star-map {
	width: 100%; 
	min-width: 200px; 
	max-width: 300px;
}
.certificate-img {
	width: 90%; 
	max-width: 400px;
	float: none; 
	margin: 12px 0 30px 0;
}
.pers-dedication-img {
	width: 90%;
	max-width: 300px; 
	float: none; 
	margin: 12px 0 30px 0;
	border: 1px #ccc solid;
}
.hubble-img {
	width: 90%; 
	max-width: 450px;
	float: none;
	margin: 12px 0 30px 0;
}
.button-buffer {
	margin-top: 30%;
}
.custom p {
	font-size: 30px;
}
.cyber-box p {
	font-size: 17px;
}
.cyber-box {
	float: none;
	width: 50%;
	border: solid 2px #6600cc;
	margin: 0 auto;
	padding: 0 4px 0px 8px;
}
.custom {
	float: none;
	width: 80%;
	margin: 0 auto;
	text-align: center;
	padding: 36px 0 36px 0;
}
.testimonials {
	float: none;
	width: 80%;
	margin: 0 auto;
	padding: 36px 4px 0px 8px;
}
.mars-box {
	float: none;
	width: 80%;
	margin: 0 auto;
	padding: 36px 4px 0px 8px;
}
.custom-hide {
	display: none;
}
.custom-cyber-wide {
	display: block;
}
.custom-cyber-mobile {
	display: none;
}
.sm {
	font-size: 18px;
}
.purple-square-button-order {
	font-size:12px;
	padding: 10px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
#mars .mars-float {
	display: none;
}
#mars .mars-no-float {
	display: block;
	margin: 0 auto;
}
}

@media screen and (max-width:600px) {	
.custom p {
	font-size: 28px;
}
.cyber-box-top-pad {
	height: 20px;
}
.cyber-box {
	width: 60%;
}
.cyber-box p {
	font-size: 1.55em;
}
.to-choose-from {
	display: none;
}
h1{
	font-size:36px;
	font-weight:400;
    	margin: 0 0 0 0;
	padding: 20px 0 0 0;
	line-height: 140%;
}
.bullet-list {
	margin: 0 0 0 8%;
}
.galaxy-img {
	display: block;
	width: 100%;
	margin: 2% 0 2% 0;
}
.vert-space {
	height: 20px;
}
#top-band {
	margin: 0 auto;
	padding: 0 24px 0 24px;
	text-align: center;
	background: url(sombrero-galaxy.jpg) #000;
	background-repeat: no-repeat;
    background-position: center center; 
	background-size: 150%;
}
#top-band-valentines {
	margin: 0 auto;
	text-align: center;
	height: 100%;
	background: #000;
	background-repeat: no-repeat;
    background-position: top center; 
	background-size: cover;
	color: #fff;
	text-shadow: 2px 2px 2px black;
}
.button-separation {
	padding: 0 6% 0 6%
}
.valentines-table {
	width: 94%;
	max-width: 900px;
	padding: 4px;
	text-align: center;
}
#right-column-text {
	display: block;
	margin-bottom: 60px;
}
#right-column-td {
	display: none;
}
#left-column-td {
	width: 100%;
}
.table-col-left {
	width: 50%;
}
.table-col-right {
	width: 50%;
}
table {
	max-width: 98%;
}
#footer-icons {
	display: none;
}
.sm {
	font-size: 16px;
	line-height: 120%;
}
.call-buttons-footer-phone {
	font-size: 1.5em;
}
#mars .thumbs {
	float: left;
	width: 50%;
	padding: 0 6px 12px 6px;
}
.hide-basic, .hide-this {
	display: none;
}
}

@media (max-width:580px) {
section#intro {
	background: #000;
	height: 300px;
}
.section-heading {
	margin-top: 10px;
}
.call-buttons {
	margin-left: 12%;
	margin-right: 12%;
	position: relative;
	bottom: 0px;
}
.call-buttons a {
	font-size: 1.5em;
}
.gift-packages-text {
	display: none;
}
.narrow {
	width: 15%;
}
.wide {
	width: 12%; 
}
.cc-img {
	width: 94%;
}
.certificate-img {
	width: 100%; 
	max-width: 400px;
	float: none; 
	margin: 12px 0 30px 0;
}
.blue-square-button, .purple-square-button {
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	padding: 16px;
	height:auto;
	line-height:auto;
	width:auto;
}
.purple-square-button-order {
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	padding: 8px;
	height:auto;
	line-height:auto;
	width:auto;
}
tr { height: auto; }
.feature-td-left {
	width: 170px;
}
.feature-td-right {
	width: 160px;
}
.telescope {
	display: none;
}
#footer-cols {
	margin: 0 auto;
	width: 100%;
	height: 220px;
	padding-top: 24px;
	padding-bottom: 24px;
	background: #000;
	text-align: center;
}
.footer-col {
	float: left;
	width: 20%;
	margin: 0;
	padding: 1%;
	text-align: center;
}
.space-station, .ets {
	display: none;
}
.gray-h2 {color: #999; text-align: center; font-size: 17px }
.iss-gray-h2 {color: #999; text-align: center; margin-left: 0px; font-size: 17px}
.gray-link-footer-icons a:active{color:#777;text-decoration:none; font-size: 14px;letter-spacing: .06em;}
.gray-link-footer-icons a:link{color:#777;text-decoration:none; font-size: 14px;letter-spacing: .06em;}
.gray-link-footer-icons a:visited{color:#777;text-decoration:none; font-size: 14px;letter-spacing: .06em;}
.gray-link-footer-icons a:hover{color:#444; font-size: 14px;letter-spacing: .06em;}

.footer {
	width: 100%;
	margin: 0 auto;
	padding: 16px 0 28px 0;
	text-align: center;
	background: #333;
	color: #999;
	font-size: 18px;
}

.footer p {
	color: #999;
	padding: 0 30px 0 30px;
}
.footer p .copyright {
	font-size: 14px;
}
.footer a {
	padding: 0 12px 0 12px;
}
.footer a:link, .footer a:visited {color:#999;text-decoration:none; font-size: 18px}
.footer a:hover, .footer a:active{color:#666; font-size: 18px}
#mars .mars-no-float {
	display: block;
	margin: 0 auto;
	width: 98%;
	max-width: 350px;
	margin-bottom: 36px;
}
#mars .sm {
	font-size: 18px;
	line-height: 120%;
	padding-top: 4px;
}
}

@media screen and (max-width:480px) {
#title {
  position: absolute;
  top: 48px;
  font-size: 28px;
}
.call-buttons a {
	padding: 10px;
}
.custom p {
	font-size: 25px;
}
.custom .span {
	font-size: 28px;
}
#custom-packages {
	display: none;
}
.cyber-box {
	width: 85%;
}
.left {
	float: left; 
	margin-left: 1%;
}
.right {
	float: right; 
	margin-right: 1%;
}
.button-buffer {
	margin-top: 10%;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 20px;
}
.call-buttons-footer a {
	font-size: 1.5em;
}
.valentines-table-left-cols- {
	display: none
}
.rotating-star-map-img {
	width: 100%;
	max-width: 220px;
	float: none;
	margin: 12px 0 30px 0;
}
.hubble-img {
	width: 100%; 
	float: none; 
	margin: 12px 0 30px 0;
	border: 1px #ccc solid;
}
.et-img {
	width: 100%; 
	float: none; 
	margin: 12px 0 30px 0;
	border: 1px #ccc solid;
}
.hide-580 {
	display: none;
}
.cc-img {
	width: 80px;
	padding: 0 0 24px 0;
}
#footer-cols, .current-research, .telescope {
	display: none;
}
.sm-purple a:link, .sm-purple a:visited {
	color:#6600cc;
	text-decoration:none;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: .0em;
}
.sm-purple a:hover, .sm-purple a:active {
	color:#999999;
	text-decoration:none;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: .0em;
}
.gift-packages-text {
	display: none;
}
.cert-styles-text-sm {
	display: none;
}
.cert-styles-text-lg {
	display: block;
	font-size: 28px;
	color: #1347FF;
	margin-bottom: 24px;
}
.sm-purple {
	font-size: 14px;
	line-height: 120%;
}
.purple-square-button-order {
	font-size:10px;
	padding: 6px;
}
}



@media screen and (max-width:380px) {
.cert-styles-text-lg {
	display: none;
}
.valentines-table-left-cols {
	display: none
}
.et-img-span {
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
	position: relative;
	left: 8%;
	float: none;
}
.purple-square-button-order {
	font-size:10px;
	padding: 6px;
}
}

@media screen and (max-width:280px) {
.valentines-table-left-cols {
	display: none
}

}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}mark{color:#000;background:#ff0}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{height:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}input{line-height:normal}input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{padding:.35em .625em .75em;margin:0 2px;border:1px solid silver}legend{padding:0;border:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-spacing:0;border-collapse:collapse}td,th{padding:0}*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html{font-size:10px;-webkit-tap-highlight-color:transparent}body{font-family:Lato,Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff}img{vertical-align:middle}.carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{display:block;max-width:100%;height:auto}.img-rounded{border-radius:6px}.img-thumbnail{display:inline-block;max-width:100%;height:auto;padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}.img-circle{border-radius:50%}hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}.h4,.h5,.h6,h4,h5,h6{margin-top:10px;margin-bottom:10px}.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-size:75%}.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}@media (min-width:768px){.lead{font-size:21px}}.small,small{font-size:16px;line-height:130%}.med{font-size:19px}.mark,mark{padding:.2em;background-color:#fcf8e3}.text-left{text-align:left}.text-right{text-align:right}.text-center{text-align:center}.text-justify{text-align:justify}.text-nowrap{white-space:nowrap}.text-lowercase{text-transform:lowercase}.text-uppercase{text-transform:uppercase}.text-capitalize{text-transform:capitalize}.text-muted{color:#777}.text-primary{color:#337ab7}a.text-primary:hover{color:#286090}.text-success{color:#3c763d}a.text-success:hover{color:#2b542c}.text-info{color:#31708f}a.text-info:hover{color:#245269}.text-warning{color:#8a6d3b}a.text-warning:hover{color:#66512c}.text-danger{color:#a94442}a.text-danger:hover{color:#843534}.bg-primary{color:#fff;background-color:#337ab7}a.bg-primary:hover{background-color:#286090}.bg-success{background-color:#dff0d8}a.bg-success:hover{background-color:#c1e2b3}.bg-info{background-color:#d9edf7}a.bg-info:hover{background-color:#afd9ee}.bg-warning{background-color:#fcf8e3}a.bg-warning:hover{background-color:#f7ecb5}.bg-danger{background-color:#f2dede}a.bg-danger:hover{background-color:#e4b9b9}.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eee}ol,ul{margin-top:0;margin-bottom:10px}ol ol,ol ul,ul ol,ul ul{margin-bottom:0}.list-unstyled{padding-left:0;list-style:none}.list-inline{padding-left:0;margin-left:-5px;list-style:none}.list-inline>li{display:inline-block;padding-right:5px;padding-left:5px}dl{margin-top:0;margin-bottom:20px}dd,dt{line-height:1.42857143}dt{font-weight:700}dd{margin-left:0}
@media (min-width:768px){.dl-horizontal dt{float:left;width:160px;overflow:hidden;clear:left;text-align:right;text-overflow:ellipsis;white-space:nowrap}.dl-horizontal dd{margin-left:180px}
}

.container,.container-fluid{width: 94%; padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.row{margin-right:-15px;margin-left:-15px}
.col-lg-12,.col-lg-8,.col-md-11,.col-md-12,.col-sm-12,.col-sm-3,.3-col {position:relative;min-height:1px;padding-right:15px;padding-left:15px}

@media (min-width:200px){
.col-sm-12,.col-sm-3 {float:left}
.col-sm-12{width:100%}
.col-sm-3{width:80%; float: none; margin: 0 auto; margin-bottom: 36px;}
.3-col{width:80%; float: none; margin: 0 auto; margin-bottom: 36px;}
}
@media (min-width:480px){
.col-sm-12,.col-sm-3,.3-col {float:left}
.col-sm-12{width:100%}
.col-sm-3{width:60%; float: none; margin: 0 auto; margin-bottom: 36px;}
.3-col{width:42%; float: left; margin: 0 3.5% 36px 3.5%;}
}
@media (min-width:768px){
.col-sm-12,.col-sm-3 {float:left}
.col-sm-12{width:100%}
.col-sm-3{width:42%; float: left; margin: 0 3.5% 36px 3.5%;}

.custom-pkg-box {display: block}
}
@media (min-width:860px){
.col-md-11,.col-md-12 {float:none}
.col-md-offset-2{margin-left:16.66666667%}
.col-sm-3{width:45%; float: left; margin: 0 2% 36px 2%;}
.3-col{width:45%; float: left; margin: 0 2% 36px 2%;}
.custom-pkg-box {display: block}
}
@media (min-width:1024px){
.col-md-11,.col-md-12 {float:none}
.col-md-offset-2{margin-left:16.66666667%}
.col-sm-3{width:20%; margin: 0 0 0 0}

.custom-pkg-box {display: none}
}
@media (min-width:1200px){
.col-lg-12,.col-lg-8 {float:left}
.col-lg-12{width:100%}
.col-lg-8{width:66.66666667%}
.col-lg-offset-2{margin-left:16.66666667%}
.3-col{float: left; width:30%; margin: 0 0 0 0}
}
@media (max-width:1000px){
#packages .row{margin-right:-10px;margin-left:-10px}
.col-md-3{width:50%;margin:0 0 48px}
	}
@media (max-width:680px){
.col-md-3{width:100%;float:none}
.flex-container{
	flex-direction: column;
}
.flex-item {
	margin: 0 auto;
  width: 70%;
	margin-bottom: 3em;
	text-align: center;
}
}
table{background-color:transparent}caption{padding-top:8px;padding-bottom:8px;color:#777;text-align:left}th{text-align:left}.fade{opacity:0;-webkit-transition:opacity .15s linear;-o-transition:opacity .15s linear;transition:opacity .15s linear}.fade.in{opacity:1}.collapse{display:none;visibility:hidden}.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:-15px;margin-left:-15px}
@media (min-width:200px){
.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:-15px;margin-left:-15px}
}
.btn .label{position:relative;top:-1px}.btn-group-vertical>.btn-group:after,.btn-group-vertical>.btn-group:before,.btn-toolbar:after,.btn-toolbar:before,.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.modal-footer:after,.modal-footer:before,.nav:after,.nav:before,.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before,.pager:after,.pager:before,.panel-body:after,.panel-body:before,.row:after,.row:before{display:table;content:" "}.btn-group-vertical>.btn-group:after,.btn-toolbar:after,.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.modal-footer:after,.nav:after,.navbar-collapse:after,.navbar-header:after,.navbar:after,.pager:after,.panel-body:after,.row:after{clear:both}.center-block{display:block;margin-right:auto;margin-left:auto}.pull-right{float:right!important}.pull-left{float:left!important}.hide{display:none!important}.show{display:block!important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none!important;visibility:hidden!important}.affix{position:fixed}@-ms-viewport{width:device-width}@media (max-width:767px){.hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}@media (min-width:1200px){.hidden-lg{display:none!important}}
